<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class Dependencia extends Model
{
    use HasFactory;

    protected $table      = 'cat_dependencias';
    protected $primaryKey = 'idDependencia';

    protected $fillable = [
    ];


    public static function getDependenciasByIDGrupo($idGrupo){

        $data = DB::table('cat_dependencias')
            //->join('tbl_grupo_dependencia', 'tbl_grupo_dependencia.idDependencia','=','cat_dependencias.idDependencia')
            ->join('cat_grupos', 'cat_grupos.idMunicipio','=','cat_dependencias.idMunicipio')
            ->select('cat_dependencias.idDependencia', 'cat_dependencias.dependencia')
            ->where('cat_dependencias.eliminado',  0)
            ->where('cat_grupos.idGrupo',  $idGrupo)
            ->orderBy('cat_dependencias.dependencia')
            ->get();

        return $data;
    }

}
