<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Mapa extends Model
{
    use HasFactory;

    protected $table = 'tbl_mapas';
    protected $primaryKey = 'idMapa';

    protected $fillable = [
        'idMensaje',
        'latitud',
        'longitud',
        'altitud',
        'mapa',
        'direccionGoogle',
        'theGeom',
        'idCalle1',
        'idCalle2',
        'idCalle3',
        'referencias'
    ];

}
