<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;
use Illuminate\Support\Facades\DB;
use Laravel\Sanctum\HasApiTokens;

class Vigilante extends Authenticatable
{
    use HasApiTokens, HasFactory, Notifiable;


    protected $table = 'cat_vigilantes';
    protected $primaryKey = 'idVigilante';


    protected $fillable = [
        'nombre',
        'apellidoPaterno',
        'apellidoMaterno',
        'numeroCelular',
        'email',
        'password',
        'passwordVisible',
        'fechaRegistro',
        'fechaEntrega',
        'dependencia'
    ];


}
