<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use function Ramsey\Uuid\v1;

class serviciosSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Cejas Microblading',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Cejas Efecto Polvo',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Cejas Híbridas',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Retoque año Microblading',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Retoque año Efecto Polvo',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Retoque año Híbridas',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Retoque 45 días Microblading',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Retoque 45 días Efecto Polvo',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Retoque 45 dias Híbridas',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Retoque del retoque Microblading',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Retoque del Retoque Efecto Polvo',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Retoque del Retoque Híbridas',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Valoración clientes nuevos',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Maquillaje Social',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Maquillaje Novia',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Maquillaje Quinces',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Maquillaje Fantasía',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Maquillaje + Peinado social suelto',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Maquillaje + Peinado social recogido',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Peinado social suelto',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Peinado social recogido',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Peinado niña',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Secado de Cabello',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Novia Express',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Novia Confort',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Novia Clásico',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Novia Premium',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Novia SanCris 1',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Novia SanCris 2',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Novia Foránea',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Prueba de Novia Studio',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Prueba de Novia Locación',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Quinces Express',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Quinces Confort',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Quinces Clásico',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Quinces  Premium',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Quinces SanCris 1',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Quinces SanCris 2',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Paquete Quinces Foránea',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Prueba de Quinces Studio',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Prueba de Quinces Locación',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Firma de contrato',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Maquillaje Madrugada',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Maquillaje + Peinado Madrugada',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Maquillaje + Peinado Social Domicilio',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Depilación de Cejas Elo',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Depilación de Cejas con Cera karen',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Depilación bigote',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Laminado de Cejas Elo',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Laminado de Cejas Equipo',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Láser manchas',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Láser eliminación de tatuaje corporal',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Láser eliminación de Microblading',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Láser Carbón Peeling',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Taller de Automaquillaje Intensivo',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Taller Automaquillaje 2 días',
            'eliminado' => 0
        ]);
        DB::table('tbl_servicios')->insert([
            'servicio'  => 'Taller de Maquillaje Profesional',
            'eliminado' => 0
        ]);
    }
}
