<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <link rel="icon" type="image/png" href="<?php echo e(asset('images/favicon/favicon-96x96.png')); ?>" sizes="96x96" />
    <link rel="icon" type="image/svg+xml" href="<?php echo e(asset('images/favicon//favicon.svg')); ?>" />
    <link rel="shortcut icon" href="<?php echo e(asset('images/favicon/favicon.ico')); ?>" />
    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('images/favicon/apple-touch-icon.png')); ?>" />
    <link rel="manifest" href="<?php echo e(asset('images/favicon/site.webmanifest')); ?>" />

    <title>VC - <?php echo $__env->yieldContent('title'); ?></title>

    <?php if (isset($component)) { $__componentOriginal114424e2d310633c845883bb45951867 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal114424e2d310633c845883bb45951867 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.default_metas','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('default_metas'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal114424e2d310633c845883bb45951867)): ?>
<?php $attributes = $__attributesOriginal114424e2d310633c845883bb45951867; ?>
<?php unset($__attributesOriginal114424e2d310633c845883bb45951867); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal114424e2d310633c845883bb45951867)): ?>
<?php $component = $__componentOriginal114424e2d310633c845883bb45951867; ?>
<?php unset($__componentOriginal114424e2d310633c845883bb45951867); ?>
<?php endif; ?>

    <?php if (isset($component)) { $__componentOriginald0ff4f8db38ac05b61b2b75570cc9a60 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginald0ff4f8db38ac05b61b2b75570cc9a60 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.default_fonts','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('default_fonts'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginald0ff4f8db38ac05b61b2b75570cc9a60)): ?>
<?php $attributes = $__attributesOriginald0ff4f8db38ac05b61b2b75570cc9a60; ?>
<?php unset($__attributesOriginald0ff4f8db38ac05b61b2b75570cc9a60); ?>
<?php endif; ?>
<?php if (isset($__componentOriginald0ff4f8db38ac05b61b2b75570cc9a60)): ?>
<?php $component = $__componentOriginald0ff4f8db38ac05b61b2b75570cc9a60; ?>
<?php unset($__componentOriginald0ff4f8db38ac05b61b2b75570cc9a60); ?>
<?php endif; ?>

    <?php if (isset($component)) { $__componentOriginal7778414b92953cc07026dd479660d254 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal7778414b92953cc07026dd479660d254 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.default_styles','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('default_styles'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal7778414b92953cc07026dd479660d254)): ?>
<?php $attributes = $__attributesOriginal7778414b92953cc07026dd479660d254; ?>
<?php unset($__attributesOriginal7778414b92953cc07026dd479660d254); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal7778414b92953cc07026dd479660d254)): ?>
<?php $component = $__componentOriginal7778414b92953cc07026dd479660d254; ?>
<?php unset($__componentOriginal7778414b92953cc07026dd479660d254); ?>
<?php endif; ?>

    <link href="<?php echo e(asset('css/TV/reset.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/TV/Global.css')); ?>" rel="stylesheet">

    <?php echo $__env->yieldContent('css'); ?>

</head>
<body class="font-sans antialiased">

<div id="loading" class="preloader">
    <div class="spinner-border" role="status">
        <span class="sr-only">Loading...</span>
    </div>
</div>
<div id="loadingOver">
    <i class="fa fa-circle-notch fa-spin"></i><br/>
</div>


<?php echo $__env->yieldContent('content'); ?>


<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center text-md-endX my-2">
                <p class="m-0 small text-white">© <?php echo \Carbon\Carbon::now()->year ?> Copyright Derechos Reservados</p>
            </div>
        </div>
    </div>
</footer>


<?php echo $__env->yieldContent('modal'); ?>


<?php if (isset($component)) { $__componentOriginal39102d3ab56fb8bb0d5f8c2a13bd76c6 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal39102d3ab56fb8bb0d5f8c2a13bd76c6 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.default_scripts','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('default_scripts'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal39102d3ab56fb8bb0d5f8c2a13bd76c6)): ?>
<?php $attributes = $__attributesOriginal39102d3ab56fb8bb0d5f8c2a13bd76c6; ?>
<?php unset($__attributesOriginal39102d3ab56fb8bb0d5f8c2a13bd76c6); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal39102d3ab56fb8bb0d5f8c2a13bd76c6)): ?>
<?php $component = $__componentOriginal39102d3ab56fb8bb0d5f8c2a13bd76c6; ?>
<?php unset($__componentOriginal39102d3ab56fb8bb0d5f8c2a13bd76c6); ?>
<?php endif; ?>
<script src="<?php echo e(asset('js/template_01.js')); ?>"></script>

<?php echo $__env->yieldContent('javascript'); ?>


</body>
</html>
<?php /**PATH /home/misionmed/public_html/vozciudadana.misionmed.com/tv_2024/resources/views/layouts/template_02_mapa.blade.php ENDPATH**/ ?>