<?php $__env->startSection('title', 'Accesar'); ?>

<?php $__env->startSection('content'); ?>
    <section class="py-5">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-8 col-lg-6">

                    <?php if(session('status')): ?>
                        <div class="alert alert-success alert-dismissible fade show" role="alert">
                            <?php echo session('status'); ?>

                            <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
                        </div>
                    <?php endif; ?>
                    <?php if(session('status_success')): ?>
                        <div class="alert alert-success" role="alert">
                            <?php echo session('status_success'); ?>

                        </div>
                    <?php endif; ?>
                    <?php if(session('status_fail')): ?>
                        <div class="alert alert-danger" role="alert">
                            <?php echo session('status_fail'); ?>

                        </div>
                    <?php endif; ?>

                    <?php if($errors->any()): ?>
                        <div class="alert alert-danger" role="alert">
                            <ul>
                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li class="alert-link"><?php echo e($error); ?></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                        <br/>
                    <?php endif; ?>


                    <?php echo Form::open(['url'=>'login','method' => 'POST', 'id'=>'FormRegister','class'=>'contact-form']); ?>


                    <div class="card rounded-3 mt-5 card-opacity">
                        <div class="card-body">
                            <div class="text-center mb-5">
                                <img src="<?php echo e(asset('images/logos/logoVoz01.png')); ?>" class="img-fluid" style="max-width: 200px; margin: 0 auto;" alt="Voz Ciudadana" />
                            </div>

                            <div class="mb-3">
                                <?php echo Form::label('email', 'Email:',['class'=>'sr-only']); ?>

                                <input id="email" type="email" class="form-control form-control-lg <?php echo e($errors->has('email') ? ' is-invalid' : ''); ?>" name="email" value="<?php echo e(old('email')); ?>" placeholder="Correo Electronico" required autofocus>
                                <?php if($errors->has('email')): ?>
                                    <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($errors->first('email')); ?></strong>
                                            </span>
                                <?php endif; ?>
                            </div>

                            <div class="mb-3">
                                <?php echo Form::label('password', 'Password:',['class'=>'sr-only']); ?>

                                <input id="password" type="password" class="form-control form-control-lg <?php echo e($errors->has('password') ? ' is-invalid' : ''); ?>" name="password" placeholder="Contraseña" required>
                                <?php if($errors->has('password')): ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($errors->first('password')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>

                            <div class="form-check mb-4">
                                <input class="form-check-input" type="checkbox" value="" id="remember" name="remember">
                                <label class="form-check-label" for="remember">
                                    Recordarme
                                </label>
                            </div>

                            <div class="mb-3">
                                <button type="submit" class="btn btn-dark w-100">Accesar</button>
                            </div>

                        </div>
                    </div>

                    <?php echo Form::close(); ?>


                </div>
            </div>
        </div>
    </section>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.template_01', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/misionmed/public_html/vozciudadana.misionmed.com/tv_2024/resources/views/auth/login.blade.php ENDPATH**/ ?>