<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class Categoria extends Model
{
    use HasFactory;

    protected $table      = 'cat_categorias';
    protected $primaryKey = 'idCategoria';

    protected $fillable = [
    ];


    public static function getCategoriasByIDDependencia($idDependencia){

        $data = DB::table('cat_categorias')
            ->select('cat_categorias.idCategoria', 'cat_categorias.categoria')
            ->where('cat_categorias.idDependencia',  $idDependencia)
            ->orderBy('cat_categorias.categoria')
            ->get();

        return $data;
    }

}
