﻿
/* CONSTRUCTOR*/
MenuClass = function (Container, idusuario) {

    this.IdContent_ = "#" + Container || null;
    this.data_      = null;
    this.idUsuario_ = idusuario|| null;
};

/*VARIABLES GLOBALES*/
MenuClass.prototype.IdContent_      = null;
MenuClass.prototype.data_           = null;
MenuClass.prototype.idUsuario_      = null;
MenuClass.prototype.usuarioRol_     = null;
MenuClass.prototype.FechaCreacion_  = null;


/* METHODS */

MenuClass.prototype.UploadDataArray = function (data) {

    this.data_ = new Object();

    if (data != null) {
        for (var msj in data) {
            var id = "Msj" + this.FixedIdMensaje(data[msj].idmensaje.toString());
            if (this.data_[id] == null) {
                this.data_[id] = data[msj];
            }
            else { }

        }
    }
    else { alert("No hay datos para agregar en el arreglo Global"); }

}
MenuClass.prototype.AddDataInArray = function (newData) {
    var data = new Object();
    data = newData;

    if (data != null) {
        for (var msj in data) {

            var id = "Msj" + this.FixedIdMensaje(data[msj].idmensaje.toString());
            if (this.data_[id] == null) {
                this.data_[id] = data[msj];
            }
            else
            {
                this.data_[id].idestado = data[msj].idestado;
            }

        }
    }
    else { alert("No hay datos para agregar en el arreglo Global"); }


}
MenuClass.prototype.DeleteDataInArray = function (idmensaje) {
    if (idmensaje != null) {
        var id = "Msj" + this.FixedIdMensaje(idmensaje.toString());
        if (this.data_[id] != null) {
            delete this.data_[id];
        }
    }
}
MenuClass.prototype.GetTotalDataInArray = function () {
   var contador = 0;
   for (var i in this.data_)
   {
        contador++;
    }
    return contador;
}
MenuClass.prototype.GetOneDataFromArray = function (idmensaje) {

    var id = "Msj" + this.FixedIdMensaje(idmensaje.toString());
    var data = null;
    if (this.data_[id] != null) {
        data = this.data_[id];
    }
    return data;
}

MenuClass.prototype.build = function () {


    $(this.IdContent_).empty();
    $(this.IdContent_).css("overflow-y", "scroll");
    var $tContainer = $('<div/>', { id: 'ContenedorMensajes', style: 'visibility:hidden' })

    if (this.data_ != null)
    {

        var contador = 0;
        this.data_ = this.sortProperties(this.data_, "DESC");
        for (var msj in this.data_) {

            if (contador === 0) {
                this.FechaCreacion_ = this.data_[msj].fecharegistro;
            }
            contador++;

            $tContainer.append(this.MsjSchema(this.data_[msj]));
        }
        $(this.IdContent_).append($tContainer);
        $tContainer.css('visibility', 'visible');
        this.AddeventMsj();
    }
    else {
        $tContainer.append("Sin mensajes entrantes...");
        $(this.IdContent_).append($tContainer);
        $tContainer.css('visibility', 'visible');
    }
}

MenuClass.prototype.MsjSchema = function (data) {

    try {

        var idmensaje       = data.idmensaje;
        var mensaje         = data.mensaje;
        var numerocelular   = data.numerocelular;
        var nombrecompleto  = data.nombrecompleto;
        var imagen          = data.imagen;
        var fecharegistro   = data.fecharegistro;
        var idgrupo         = data.idgrupo;
        var siglasgrupo     = data.siglasgrupo;
        var municipio       = data.municipio;
        var emergencia      = data.emergencia;
        var longitud        = data.longitud;
        var latitud         = data.latitud;
        var idestado        = data.idestado;
        var folio           = data.folio;
        var idcolonia       = data.idColonia;
        var colonia         = data.colonia;
        var dirGoogle       = data.dirGoogle;
        var idusuariolog    = data.idusuariolog;
        var nombreusuario   = data.nombreusuario;

    }
    catch (e) { mensaje = ''; idmensaje = ''; idnumero = ''; img = ''; status = '1'; }
    if (mensaje === undefined) { mensaje = ''; }

    var fondo = this.MensajeCss(idestado, emergencia);

    var id = "Msj" + this.FixedIdMensaje(idmensaje.toString());

    var x = "<div id='" + id + "' class='Msj rows' onmouseover=\"this.style.backgroundColor='#d6bb95'\" onmouseout=\"this.style.backgroundColor='transparent'\">";
    x += "<div class='fondoMsj'></div>";
    x += "<div class='fondoMsjtexto'>";
    x += "<div class='" + fondo + " BannerMsj rows'>";
    x += "<div class='tipoLugar column'>";
    x += "<div class='fondotipoLugar'></div>";
    x += "<div class='fondotextoTipoLugar'>";
    x += "<div class='textoTipoLugar'>" + siglasgrupo + "|" + municipio.substr(0, 3) + "</div>";
    x += "</div>";
    x += "</div>";
    x += "<div class='idMensaje column'>" + idmensaje + "</div>";
    x += "<div class='numero column'>";
    x += "<a href='##' onclick=\"javascript:filtrarMsjNumCel('" + numerocelular + "'); return false; \">" + numerocelular + "</a>";
    x += "</div>";
    x += "<div class='statusatencion column'>";

    if (idusuariolog !== "0")
    {
        if (idusuariolog === this.idUsuario_) {
            x += "<img alt='Ocupado' title='" + nombreusuario + "' src='images/tv30/candado_mio.png' width='20px' height='20px' />";
        }
        else
        {
            x += "<img alt='Ocupado' title='" + nombreusuario + "' src='images/tv30/candado.png' width='20px' height='20px' />";
        }
    }
    x += "</div>";
    x += "</div>";
    x += "<div class='rows'>";
    x += "<div class='areaFoto column'>";
    x += "<img alt='mensaje' src='imagenesmensajes/" + imagen + "' width='120px' height='90px' />";
    x += "<div class='fondoBarraFoto'></div>";
    x += "<div class='barraFoto rows'>";
    x += "<div class='contentIcons'>";

    if (parseFloat(longitud) !== 0) {
        x += "<img class='taxista' title='Street View' alt='StreetView' src='images/tv30/taxista.png' width='25px' height='25px' onclick=\"javascript:abrirVentanaStreetView('" + idmensaje + "','" + latitud + "','" + longitud + "'); return false; \" />";
        x += "<img class='ubicar' title='Ubicar Mensaje' alt='Ubicar Mensaje' src='images/tv30/ubicar.png' width='25px' height='25px' onclick=\"javascript:ubicarMensajeMapa('" + idmensaje + "','" + municipio + "','" + colonia + "','" + dirGoogle + "'); return false; \" />";
    }

    x += "</div>";
    x += "</div>";
    x += "</div>";
    x += "<div class='areaTextoMsj column'>";
    x += "<div class='mensajetexto rows'>";

    /*if (parseInt(this.usuarioRol_) == 18) {
        x += "<a id='" + idmensaje + "' href='javascript:void(0)' onclick=\"return abrirVentanaDatosMensaje(this);\" >";
    }
    else {*/
        x += "<a id='" + idmensaje + "' href='javascript:void(0)' onclick=\"return abrirVentanaRespuesta(" + idmensaje + ");\" >";
    //}

    if (mensaje === "")
    {
        x += "Sin mensaje";
    }
    else {
        if (mensaje.length > 75) {

            x += mensaje.substring(0, 75) + "...";
        }
        else
        { x += mensaje; }
    }
    x += "</a>";
    x += "</div>";
    //x += "<div class='colonia rows'><a href='##' onclick=\"javascript:filtrarMsjColonia('" + idcolonia + "'); return false; \">" + colonia + "</a></div>";
    x += "<div class='colonia rows'><a href='javascript:void(0)'>" + colonia + "</a></div>";
    x += "<div class='horafecha rows'>";
    x += "<div class='fecha column'>" + fecharegistro.substring(0, 10) + "</div>";
    x += "<div class='hora column'>" + fecharegistro.substring(11, 16) + "</div>";
    x += "</div>";
    x += "</div>";
    x += "</div>";
    x += "</div>";
    x += "</div>";

    return x;

}
MenuClass.prototype.MensajeCss = function (idestado, emergencia) {
    var Css = "";

    var idstatus = idestado || null;
    var emer = emergencia || null;

    switch (idstatus)
    {
            case "7":
                Css = "atencionC4";             //Lo han puesto En Atencion C4...(VERDE)74DF00-5FB404-088A08
                break;
            case "8":
                Css = "bajaC4";                 //Lo han puesto en Baja C4...(GRIS)E6E6E6
                break;
            case "12":
                Css = "returnado";              //Ya habia sido turnado, y se va a returnar...--(NARANJA)
                break;
            default:
                Css = "normal";
                if (emer === "True" || emer === "true" || emer === "1" || emer === 1) {
                    Css = "emergencia";
                }
                break;

    }
    return Css;
}
MenuClass.prototype.AddeventMsj = function () {

    $(".areaFoto").on('mouseover', this, function () {
        var area = this;
        $(".barraFoto", area).slideDown();
        $(".fondoBarraFoto", area).slideDown();
    });


    $(".areaFoto").on('mouseleave', this, function () {
        var area = this;
        $(".barraFoto", area).slideUp();
        $(".fondoBarraFoto", area).slideUp();
    });

}
MenuClass.prototype.AddNewMsj = function (newData) {

    var data = new Object();
    data = newData;

    console.log(newData.idmensaje);

    if (data != null) {
        for (var msj in data) {

            var id = "Msj" + this.FixedIdMensaje(data[msj].idmensaje.toString());

            if (this.data_[id] == null) {
                var contenedor = $(this.IdContent_ + ' #ContenedorMensajes')
                contenedor.prepend(this.MsjSchema(data[msj]));

                this.data_[id] = data[msj];
            }
            else
            {
                this.ChangeStatus(data[msj].idmensaje,data[msj].idestado);
            }

        }
    }
    else { alert("No hay datos para la creacion de un nuevo Mensaje"); }

}
MenuClass.prototype.DeleteMsj = function (idmensaje) {
    if (idmensaje != null) {
        var id = "Msj" + this.FixedIdMensaje(idmensaje.toString());
        if (this.data_[id] != null) {
            delete this.data_[id];
            $(this.IdContent_ + " #" + id).remove();
        }
    }

}
MenuClass.prototype.ChangeStatus = function (idmensaje, idestado) {

    if (idmensaje != null) {
        var id = "Msj" + this.FixedIdMensaje(idmensaje.toString());
        if (this.data_[id] != null)
        {
            var idMsj ="Msj" + this.FixedIdMensaje(idmensaje.toString());
            var idstatus = idestado.toString();

            var idStatusActual = this.data_[idMsj].idestado;
            var FondoActual = this.MensajeCss(idStatusActual);

            this.data_[idMsj].idestado = idstatus;
            var fondoNuevo = this.MensajeCss(idstatus);
            $(this.IdContent_ + " #" + idMsj + " .BannerMsj").removeClass(FondoActual).addClass(fondoNuevo);
        }
    }

}
MenuClass.prototype.ChangeDisponibility = function (data) {

    var id = "Msj" + this.FixedIdMensaje(data["0"].idmensaje.toString());

    if (this.data_[id] != null) {

        this.data_[id].idusuariolog  = data["0"].idusuariolog;
        this.data_[id].nombreusuario = data["0"].nombreusuario;

        if (data["0"].idusuariolog.toString() !== "0")
        {
            if (data["0"].idusuariolog.toString() === this.idUsuario_) {
                x = "<img alt='Ocupado' title='" + data["0"].nombreusuario + "' src='images/tv30/candado_mio.png' width='20px' height='20px' />";
            }
            else
            {
                x = "<img alt='Ocupado' title='" + data["0"].nombreusuario + "' src='images/tv30/candado.png' width='20px' height='20px' />";
            }

            $(this.IdContent_ + " #" + id + " .BannerMsj .statusatencion").html(x);
        }
        else {
            $(this.IdContent_ + " #" + id + " .BannerMsj .statusatencion").html("");
        }
    }
}
MenuClass.prototype.SearchMsj = function (idmensaje) {

    if (idmensaje != null) {

        var id = "Msj" + this.FixedIdMensaje(idmensaje.toString());

        if (this.data_[id] != null) { // Si esta creado en la bandeja


            $(this.IdContent_ + " #ContenedorMensajes").children(".Msj").css("backgroundColor", "transparent");
            $(this.IdContent_ + " #" + id).css("backgroundColor", "#0965b2");
            $(this.IdContent_).scrollTop(document.getElementById(id).offsetTop);
        }
        else
        { alert("El mensaje no se encuentra en la bandeja"); }
    }

}

MenuClass.prototype.GetFechaCreacion = function () {

    if (this.FechaCreacion_ === "null" || this.FechaCreacion_ === "" || this.FechaCreacion_ == null) {

        var today =  new Date();
        var day = today.getDate();
        var month = today.getMonth()+1;
        var year = today.getFullYear();
        var hour = today.getHours();
        var minutes = today.getMinutes();
        var seconds = today.getSeconds();
        var milisec = today.getMilliseconds();

        var fecha = day + "/" + month + "/" + year + " " + hour + ":" + minutes + ":" + seconds + "." + milisec;
        this.FechaCreacion_ = fecha;
    }
    return this.FechaCreacion_;
}
MenuClass.prototype.GetTotalMsjShowing = function() {
    var NumMensajes = "0";
    var contenedor = $(this.IdContent_ + ' #ContenedorMensajes');
    NumMensajes = contenedor[0].childNodes.length.toString();

    return NumMensajes;
}
MenuClass.prototype.ShowOnlyDataByOneNumber = function (numero) {
    var contenedor = $(this.IdContent_ + ' #ContenedorMensajes');
    contenedor.empty();

    if (this.data_ != null) {
        this.data_ = this.sortProperties(this.data_, "DESC");
        for (var msj in this.data_) {
            if (this.data_[msj].numerocelular === numero) {
                contenedor.append(this.MsjSchema(this.data_[msj]));
            }
        }
    }

}
MenuClass.prototype.ShowOnlyDataByOneColonia = function (idcolonia) {

    var contenedor = $(this.IdContent_ + ' #ContenedorMensajes');
    contenedor.empty();

    if (this.data_ != null) {
        this.data_ = this.sortProperties(this.data_, "DESC");
        for (var msj in this.data_) {
            if (this.data_[msj].idColonia == idcolonia) {
                contenedor.append(this.MsjSchema(this.data_[msj]));
            }
        }
    }
}
MenuClass.prototype.ShowCompleteData = function () {
    var contenedor = $(this.IdContent_ + ' #ContenedorMensajes');
    contenedor.empty();

    if (this.data_ != null) {
        this.data_ = this.sortProperties(this.data_, "DESC");
        for (var msj in this.data_) {
            contenedor.append(this.MsjSchema(this.data_[msj]));
        }
    }
}

/* ACCESO DEL CLIENTE*/


MenuClass.prototype.sortProperties = function (obj, typeSort) {
    var arr = [], newO = {};
    for (prop in obj) {
        arr.push(prop);
    }
    if (typeSort === "DESC") {
        arr = arr.sort();
        arr = arr.reverse();
    }
    else if (typeSort === "ASC") {
        arr = arr.sort();
    }
    else {
        arr = arr.sort();
    }
    arr.forEach(function (prop) { newO[prop] = obj[prop]; });
    return newO;
}
MenuClass.prototype.FixedIdMensaje = function (idMensaje) {

    var indice = "";
    var NvoIdMensaje = idMensaje;

    for (i = 0; i < (10 - idMensaje.length); i++) {
        indice += "0";
    }
    NvoIdMensaje = indice + idMensaje;

    return NvoIdMensaje;
}
