let _SERVERPATH;


$(document).ready(function(){

    let path = window.location.pathname;
    _SERVERPATH = "";
    if(path.indexOf("/usuarios/") > -1) {
        let idx = path.indexOf("usuarios/");
        _SERVERPATH = path.substring(0, idx) + "";
    }

    form_sumit();


});


/***************************************************************
 *********************** GENERALES***********************
 ****************************************************************/

function form_sumit(){
    $("#FormEditarUsuario").validate({
        errorClass: "invalid-feedback",
        validClass: "has-success",
        errorElement: "span",
        errorPlacement: function(error, element) {
            if(element.parent('.input-group').length || element.parent('.custom-checkbox').length) {
                error.insertAfter(element.parent());
            }
            else if(element.closest('.input-custom').length){
                error.insertAfter(element.parent());
            }
            else {
                error.insertAfter(element);
            }
        },
        highlight: function(element) {
            $(element).closest('.form-control').addClass('is-invalid');
        },
        unhighlight: function(element) {
            $(element).closest('.form-control').removeClass('is-invalid');
        },

        submitHandler: function (form) {

            bootbox.confirm({
                message: "Se actualizar al Usuario, ¿Desea continuar?",
                locale: 'es',
                callback: function (result) {
                    if(result)
                    {
                        show_loading();
                        form.submit();
                    }
                }
            });

        },
        rules: {
            idRol:                          { required: true},
            nombre:                         { required: true, maxlength:255},
            apellidoPaterno:                { required: true, maxlength:255},
            email:                          { required:true,  email: true },
        },
        messages: {
            idRol:                          { required: "Requerido"},
            nombre:                         { required: "Requerido", maxlength:"Máximo 255 caracteres."},
            apellidoPaterno:                { required: "Requerido", maxlength:"Máximo 255 caracteres."},
            email:                          { required: "Requerido", email:"Formato no válido"},
        }
    });
}
