<?php

use App\Http\Controllers\WebServicesController;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "api" middleware group. Make something great!
|
*/

Route::middleware('auth:sanctum')->get('/user', function (Request $request) {
    return $request->user();
});


// data request (idVigilante, idGrupo, mensaje , latitud , longitud, imagen,direccionGoogle, referencias)
Route::post('store_mensaje_app', [WebServicesController::class,'store_mensaje_app']);


// data request (idMensaje)
Route::get('get_mensaje_by_idmensaje/{idMensaje}', [WebServicesController::class,'getMensajeByIDMensaje']);


// data request (idVigilante, idGrupo)
Route::get('getMensajes_by_idvigilante/{idVigilante}/idgrupo/{idGrupo}', [WebServicesController::class,'getMensajesByIDVigilanteIDGrupo']);
