<?php $__env->startSection('title', 'Bandeja Entrada'); ?>

<?php $__env->startSection('css'); ?>
    <link href="<?php echo e(asset('libraries/TV/jquery.mb.extruder.2.3/css/mbExtruder.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/TV/cssMenuClass.css?v='.time())); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/TV/cssVistaBandejaEntrada.css?v='.time())); ?>" rel="stylesheet">

    <style></style>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>

    <div id="ContenedorMapa">
        <div id="map"></div>
        <div id="fondodatosUsuario"></div>
        <div id="datosUsuario">
            <input id="fechaHoraServer" type="hidden" value="<?php echo e(date('d/m/Y H:i:s')); ?>" />
            <input id="idUsuario" type="hidden" value="<?php echo e(Auth::user()->idUsuario); ?>" />
            <input id="idRolUsuario" type="hidden" value="<?php echo e(Auth::user()->idRol); ?>" />
            <input id="userPonerAtencion" type="hidden" value="<?php echo e(\App\Models\Rol::find(Auth::user()->idRol)->ponerEnAtencion); ?>" />

            <div class="row">
                <div class="col-sm-3 text-right">
                    <img src="<?php echo e(asset('images/logos/logoVozBlanco01.png')); ?>" class="img-fluid" style="width: 35px; height: 35px; margin: 5px auto;" alt="Voz Ciudadana" />
                </div>
                <div class="col-sm-9" style="padding-left: 0px;">
                    <div id="Usuario"><?php echo e(Auth::user()->nombre.' '.Auth::user()->apellidoPaterno.' '.Auth::user()->apellidoMaterno); ?></div>
                    <div id="Dependencia"><?php echo e(\App\Models\Dependencia::find(Auth::user()->idDependencia)->dependencia); ?></div>
                </div>
            </div>

            <div id="cerrarsesion">
                <a href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">Cerrar Sesión</a>
                <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST"
                      style="display: none;">
                    <?php echo csrf_field(); ?>
                </form>
            </div>
        </div>

        <div id="fondodatosUbicacionMsj"></div>
        <div id="datosUbicacionMsj">
            <div id="ciudad">&nbsp;</div>
            <div id="colonia">&nbsp;</div>
            <div id="dirGoogle">&nbsp;</div>
        </div>

    </div>
    <div id="extruderRight" class="{title:''}" >
        <div class="rows">
            <div id="TituloExtruder" class="column">
                Bandeja de Entrada
                <span>Voz Ciudadana</span>
            </div>
            <div id="Tools" class="column"><img alt="Bandeja de Msj Nuevos" title="Bandeja de Msj Nuevos" id="engranes" src="<?php echo e(asset('images/tv30/herramientas.png')); ?>" width="35px" height="35px" onclick="regresarBandejaMsjNuevos()" /></div>
        </div>
        <div id="cuerpoExtruder"></div>
    </div>
    <div id="extruderLeft" class="{title:''}" style="display: none;">
        <div class="rows">
            <div id="TituloExtruderLeft" class="column">
                MENÚ
            </div>
        </div>
        <div id="cuerpoExtruderLeft">
            <a href="#" class="opcionMenu">SEGUIMIENTO</a><br/><br/><br/>
            <a href='' class="opcionMenuSimple">ACTIVIDADES</a><br/><br/><br/>
            <a href='' onclick="return AbrirVentanaEncuesta();" class="opcionSubMenu">Encuesta Motivando al TV</a>
        </div>
    </div>
    <div id="loadingBE"><img alt="Loading.." src="<?php echo e(asset('images/tv30/icon4.gif')); ?>" /></div>
    <audio id="audiotag1" src="<?php echo e(asset('audio/blip.wav')); ?>" preload="auto"></audio>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('modal'); ?>
    <!-- Modal -->
    <div class="modal fade modal-primary" id="modalRegistrarRespuesta" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <?php echo Form::open(['url'=>'storeRespuestaMensaje','method' => 'POST', 'id'=>'FormularioRespuestaMensaje', 'class'=>'']); ?>

            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="modalRegistrarRespuestaTitle"></h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close" onclick="cerrarVentanaRespuesta();"></button>
                </div>
                <div class="modal-body">

                    <input id="formIdMensaje" name="formIdMensaje" type="hidden" value="0"/>
                    <input id="formLatitud" name="formLatitud" type="hidden" value="0"/>
                    <input id="formLongitud" name="formLongitud" type="hidden" value="0"/>
                    <input id="formfolio" name="formfolio" type="hidden" value="0" />
                    <input id="formIdGrupo" name="formIdGrupo" type="hidden" value="0" />
                    <input id="formIdEstadoMsj" name="formIdEstadoMsj" type="hidden" value="0"/>
                    <input id="formFechaRegistro" name="formFechaRegistro" type="hidden" value="0" />
                    <input id="formCalificacionTotal" name="formCalificacionTotal" type="hidden" value="0" />

                    <input id="formidColonia" name="formidColonia" type="hidden" value="0" />
                    <input id="formidCallePrincipal" name="formidCallePrincipal" type="hidden" value="0" />
                    <input id="formidCalle2" name="formidCalle2" type="hidden" value="0" />
                    <input id="formidCalle3" name="formidCalle3" type="hidden" value="0" />

                    <div class="row">
                        <div class="col-md-6">
                            <div class="accordion accordion-flush accordion-primary" id="accordionDatosReporteExample">
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="datosReporte-headingOne">
                                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#datosReporte-collapseOne" aria-expanded="true" aria-controls="datosReporte-collapseOne">
                                            Datos del Reporte
                                        </button>
                                    </h2>
                                    <div id="datosReporte-collapseOne" class="accordion-collapse collapse show" aria-labelledby="datosReporte-headingOne">
                                        <div class="accordion-body">
                                            <div class="d-flex flex-row justify-content-between">
                                                <label id="lblNoCel"></label>
                                                <label id="lblFechaEnvio"></label>
                                            </div>
                                            <div class="d-flex flex-column justify-content-start">
                                                <label id="lblNombre" class="w-100"></label>
                                                <p id="lblMensaje" class="w-100"></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="datosTurnado-headingOne">
                                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#datosTurnado-collapseOne" aria-expanded="true" aria-controls="datosTurnado-collapseOne">
                                            Datos del Turnado
                                        </button>
                                    </h2>
                                    <div id="datosTurnado-collapseOne" class="accordion-collapse collapse show" aria-labelledby="datosTurnado-headingOne">
                                        <div class="accordion-body">
                                            <div class="row mb-3">
                                                <div class="col-md-12">
                                                    <label class="mb-2" for="formIdDependencia">Dependencia:</label>
                                                    <?php echo Form::select('formIdDependencia',[],null,['class' => 'form-control form-select text-mayus input-sm','id'=>'formIdDependencia', 'placeholder'=>'SELECCIONAR...']); ?>

                                                </div>
                                            </div>
                                            <div class="row mb-3">
                                                <div class="col-md-12">
                                                    <label class="mb-2" for="categoria">Categoría:</label>
                                                    <?php echo Form::select('formIdCategoria',[''=>'SELECCIONE...'],null,['class' => 'form-control form-select text-mayus input-sm','id'=>'formIdCategoria', 'placeholder'=>'SELECCIONAR...']); ?>

                                                </div>
                                            </div>
                                            <div class="row mb-3">
                                                <div class="col-md-12">
                                                    <label class="mb-2">Agregar datos al mensaje para la dependencia:</label>
                                                    <textarea id="formTxtMensajeMas" name="formTxtMensajeMas" tabindex="5" class="form-control TextoSencillo" cols="20" rows="3"></textarea>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="respuestaVigilante-headingOne">
                                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#respuestaVigilante-collapseOne" aria-expanded="true" aria-controls="respuestaVigilante-collapseOne">
                                            Respuesta al Vigilante
                                        </button>
                                    </h2>
                                    <div id="respuestaVigilante-collapseOne" class="accordion-collapse collapse show" aria-labelledby="respuestaVigilante-headingOne">
                                        <div class="accordion-body">
                                            <div class="d-flex flex-row justify-content-between">
                                                <label class="mb-2" for="respuesta">Respuesta:</label>
                                                <span class ="mb-2 sub">26 caracteres / 250</span>
                                            </div>

                                            <div class="row mb-3">
                                                <div class="col-md-12">
                                                    <textarea id="formTxtRespuesta" name="formTxtRespuesta" onkeyup="return chekKeyCaracteresEsp(event)" class="form-control TextoSencillo" tabindex="4"  cols="20" rows="3" maxlength="250"> ATTE. CENTRO DE MONITOREO</textarea>
                                                    <input type="checkbox" id="sendPushRespuestaVigilante" name="sendPushRespuestaVigilante" style="margin-top: 5px;"> Enviar respuesta al vigilante
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="d-flex flex-row justify-content-start">
                                <span id="lblGrupo" class="badge text-bg-dark me-2 py-1 px-3"></span>
                                <label id="lblCiudad"></label>
                            </div>
                            <div id="foto">
                                <div id="iconUbicar"></div>
                                <img alt="Mensaje" src="" class="img-fluid" />
                            </div>

                            <div id="rat">
                                <label>Calificación:</label>
                                <div id="ratings">
                                    <span>
                                        <input type="checkbox" id="withFoto" name="withFoto"  title="Foto"/>
                                        <img alt="foto" title="Foto" src="<?php echo e(asset('images/tv30/Calificacion/Abstractos/fotoUnchecked.png')); ?>"/>
                                    </span>
                                    <span>
                                        <input type="checkbox"  id="withKeyword" name="withKeyword" title="Palabra Clave"/>
                                            <img alt="palabraClave" title="Palabra Clave" src="<?php echo e(asset('images/tv30/Calificacion/Abstractos/palabraClaveUnchecked.png')); ?>" />
                                    </span>
                                    <span>
                                        <input type="checkbox" id="withDescription" name="withDescription"  title="Descripción"/>
                                        <img alt="descripcion" title="Descripción" src="<?php echo e(asset('images/tv30/Calificacion/Abstractos/descripcionUnchecked.png')); ?>"/>
                                    </span>
                                    <span>
                                        <input type="checkbox"  id="withDireccionText" name="withDireccionText"  title="Dirección en el texto"/>
                                        <img alt="direccion" title="Dirección en el Texto" src="<?php echo e(asset('images/tv30/Calificacion/Abstractos/direccionUnchecked.png')); ?>"/>
                                    </span>
                                    <span>
                                        <input type="checkbox"  id="withExactlyDirectionMap" name="withExactlyDirectionMap"  title="Ubicación exacta"/>
                                        <img alt="ubicacion" title="Ubicación Exacta" src="<?php echo e(asset('images/tv30/Calificacion/Abstractos/ubicacionUnchecked.png')); ?>" />
                                    </span>
                                    <span style=" margin-left: 65px;">
                                        <input type="checkbox"  id="isRelevant" name="isRelevant"  title="Relevante"/>
                                        <img alt="relevante" title="Relevante" src="<?php echo e(asset('images/tv30/Calificacion/Abstractos/relevanteUnchecked.png')); ?>"  />
                                    </span>
                                </div>
                                <label id="lblError">Error</label>
                            </div>

                        </div>
                    </div>

                </div>
                <div class="modal-footer">
                    <button class="btn btn-danger btn-lg" id="btnEliminar" onclick="eliminarMensaje(); return false;">Eliminar</button>

                    <button type="button" class="btn btn-secondary btn-lg" data-bs-dismiss="modal" aria-label="Close" onclick="cerrarVentanaRespuesta();">Cerrar</button>

                    <input type="submit" class="btn btn-dark btn-lg" value="Enviar">
                </div>
            </div>
            <?php echo Form::close(); ?>

        </div>
    </div>
    <div class="modal fade" id="modalStreetView" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="modalStreetViewTitle"></h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body text-center">
                    <iframe id="frameStreetView" height="500" width="560" frameborder="0" scrolling="no" ></iframe>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Cerrar</button>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('javascript'); ?>
    <script src="<?php echo e(asset('libraries/TV/jquery.mb.extruder.2.3/inc/jquery.hoverIntent.min.js')); ?>"></script>
    <script src="<?php echo e(asset('libraries/TV/jquery.mb.extruder.2.3/inc/jquery.mb.flipText.js')); ?>"></script>
    <script src="<?php echo e(asset('libraries/TV/jquery.mb.extruder.2.3/inc/jquery.metadata.js')); ?>"></script>
    <script src="<?php echo e(asset('libraries/TV/jquery.mb.extruder.2.3/inc/mbExtruder.js')); ?>"></script>
    <script src="<?php echo e(asset('libraries/TV/infobubble/infobubblePLUS-compiled.js')); ?>"></script>

    <script src="<?php echo e(asset('js/TV/MenuClass.js?v='.time())); ?>"></script>
    <script src="<?php echo e(asset('js/TV/MapaClass.js?v='.time())); ?>"></script>
    <script src="<?php echo e(asset('js/TV/ScriptBandejaEntrada.js?v='.time())); ?>"></script>
    <script>
        (g => {
            var h, a, k, p = "The Google Maps JavaScript API",
                c = "google",
                l = "importLibrary",
                q = "__ib__",
                m = document,
                b = window;
            b = b[c] || (b[c] = {});
            var d = b.maps || (b.maps = {}),
                r = new Set,
                e = new URLSearchParams,
                u = () => h || (h = new Promise(async (f, n) => {
                    await (a = m.createElement("script"));
                    e.set("libraries", [...r] + "");
                    for (k in g) e.set(k.replace(/[A-Z]/g, t => "_" + t[0].toLowerCase()), g[k]);
                    e.set("callback", c + ".maps." + q);
                    a.src = `https://maps.${c}apis.com/maps/api/js?` + e;
                    d[q] = f;
                    a.onerror = () => h = n(Error(p + " could not load."));
                    a.nonce = m.querySelector("script[nonce]")?.nonce || "";
                    m.head.append(a)
                }));
            d[l] ? console.warn(p + " only loads once. Ignoring:", g) : d[l] = (f, ...n) => r.add(f) && u().then(() => d[l](f, ...n))
        })
        ({
            key: "AIzaSyCR1NH08Kn27tvpHZuaMmBrzIpMZWzpdfs"
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.template_02_mapa', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/misionmed/public_html/vozciudadana.misionmed.com/tv_2024/resources/views/indexBandeja.blade.php ENDPATH**/ ?>